@charset "UTF-8";

@media screen and (max-width: 768px) {
/*--------------------------------------------------------------------*\
    社員紹介
\*--------------------------------------------------------------------*/


.person_in {
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 50px;
	overflow: hidden;
}

.ps_mainin {
		width: 100%;
	overflow: hidden;
}

.person_box {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	overflow: hidden;
	background-color: rgba(0,59,127,0.10);
}

.person_txt {
	width: 90%;
	padding-top: 5%;
	padding-right: 5%;
	padding-bottom: 5%;
	padding-left: 5%;	
}



.person_in img {
	width: 100%;
}
.person_in h3 {
	margin-bottom: 20px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
}
.person_in h4 {
	color: #003B7F;
	font-size: 1.1em;
	text-align: left;
	margin-bottom: 20px;
	font-weight: bold;
	margin-top: 10px;
}
.person_in p {
	font-size: 0.9em;
	line-height: 2.2em;
	font-weight: normal;
	text-align: left;
}
.person_img {
	margin-top: 50px;
	text-align: center;
}
.ps_in {
	width: 100%;
}
.ps_right {
	width: 100%;
	margin-left: 0px;
	float: none;
	margin-bottom: 30px;
}
.ps_left {
	float: left;
	margin-right: 0px;
	margin-bottom: 30px;
}
.persons_bnr_wp {
	background-image: url(../images/staff/ft_bnr_bg.jpg);
	background-size: cover;
	background-position: center center;
	padding-bottom: 30px;
	position: relative;
	padding-top: 30px;
}
.backbtn img {
	float: right;
	top: 0px;
	position: absolute;
	right: 10px;
	width: 100%;
	height: auto;
}
.ps_bnrttl img {
	width: 70%;
	height: auto;
}
.persons_bnr {
	width: 90%;
	margin-bottom: 30px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	overflow: hidden;
	text-align: left;
	margin-top: 30px;
}
.persons_bnr ul {
}
.persons_bnr ul li {
	margin-right: 1%;
	float: left;
	margin-left: 1%;
	width: 48%;
	margin-bottom: 2%;
}
.persons_bnr p {
	text-align: left;
	padding-bottom: 50px;
	line-height: 2.2em;
}
.persons_bnr ul li img {
	width: 100%;
	height: auto;
}
.person {
	height: 250px;
	width: 100%;
	margin-bottom: 20px;
	position: relative;
}
.person h2 img {
	width: 80%;
	margin-top: 5px;
	padding-top: 0px;
	margin-right: auto;
	margin-left: auto;
}
.person.h01 {
	background-image: url(../images/science/sc01_main.jpg);
	background-position: left top;
	background-size: cover;
	background-repeat: no-repeat;
}
.personname01sp {
	width: 90%;
	margin-bottom: 20px;
	margin-right: auto;
	margin-left: auto;
}
.personname01sp img {
	width: 100%;
}
.person.h02 {
	background-image: url(../images/science/sc02_main.jpg);
	background-position: right top;
	background-size: cover;
	background-repeat: no-repeat;
}
.personname02sp {
	width: 100%;
	margin-bottom: 20px;
	float: left;
}
.personname02sp img {
	width: 100%;
}
.spcontentsnv {
	width: 100%;
}
.spcontentsnv ul {
}
.spcontentsnv ul li {
	width: 100%;
	background-color: #000;
	padding-bottom: 10px;
	margin-bottom: 1px;
	padding-top: 10px;
	color: #FFFFFF !important;
	cursor: pointer;
}
.spcontentsnv ul li:hover {
	background-color: #003C80;
	padding-bottom: 10px;
	margin-bottom: 1px;
	padding-top: 10px;
	color: #FFFFFF !important;
}
.spcontentsnv ul li.on {
	background-color: #003C80;
	padding-bottom: 10px;
	margin-bottom: 1px;
	padding-top: 10px;
	color: #FFFFFF !important;
}
.slide-wrap {
	overflow-y: hidden;
	overflow-x: scroll;
	margin: 0 auto;
	display: flex;
	-webkit-overflow-scrolling: touch;
	overflow-scrolling: touch;
	width: auto;
}
.slide-wrap img {
	width: auto;
	margin-top: 20px;
}
.sumaho {
	background: #eaeaea;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.step_cneter {
	margin-top: 30px;
	text-align: center !important;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
}
.step_cneter img {
	
	width: 100%;
}


}
